import { FileEntity } from "../../../files/entities/file.entity";
import { Repository } from "typeorm";
export declare class FileSeedService {
    private fileRepository;
    constructor(fileRepository: Repository<FileEntity>);
    run(): Promise<{} | undefined>;
}
